

/* Start:/offers/thisindex.css?17042877763079*/
html {
	height: auto !important;
}

body {
	background: linear-gradient(135deg, #24045e, #0f0016, #41045b) !important;
	background-repeat: no-repeat;
	font-family: 'Sailec Light', Arial, sans-serif;
	height: 100%;
	margin: 0;
	background-attachment: fixed;
}

h1 {
	color: white !important;
	font-size: 50px;
}

.header-logo {
	display: none !important;
}

.header-logo.mobile-logo {
	display: block !important;
}

.fa-caret-down:before,
.other-page .header .navbar-expand-md .navbar-nav .nav-link {
	color: white !important;
}

.justify-content-center, .box-content-text-more, .button-more {color:white !important}
.header-city {
	color: white !important;
}

.head-phone a {
	color: white !important;
}

.offer-list {
	max-width: 1080px;
	margin: 0 auto;
	position: relative;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.offer-item {
	margin: 20px;
	background-color: white;
	border-radius: 15px;
	padding: 10px 30px 15px 30px;
	width: 360px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.offer-header {
	font-family: "Sailec Bold", sans-serif;
	font-size: 32px;
	color: #000000;
	font-weight: bold;
	letter-spacing: -1px;
}

.offer-title {
	font-family: "Sailec Bold", sans-serif;
	font-size: 40px;
	color: #3b2990;
	font-weight: bold;
	min-height: 114px;
	display: flex;
	align-content: stretch;
	justify-content: center;
	align-items: center;
	line-height: 1.1;
	margin-top: -15px;
	margin-bottom: -10px;
}

.offer-sub {
	text-align: center;
	color: #000;
	font-size: 16px;
	font-weight: bold;
}

.offer-buttons {
	width: 100%;
	display: flex;
	justify-content: space-around;
	flex-direction: row-reverse;
}

a.offer-button {
	color: white;
	display: block;
	padding-top: 8px;
}

.offer-button {
	transition: 2s;
	margin-top: 5px;
	border: none;
	border-radius: 50px;
	color: white;
	font-size: 16px;
	width: 48%;
	height: 40px;
}

.offer-button.book-online {
	background: linear-gradient(270deg, #8125fb .04%, #8f0bb9 88.86%) !important;
}

.offer-button.book-online:hover {
	background: linear-gradient(90deg, #8125fb .04%, #8f0bb9 88.86%) !important;
}

.offer-button.call-online {
	/*background: linear-gradient(225deg, white 30%, black 30%);*/
	background-color: black;
	border: 1px solid #CCCCCC;
}

.offer-button.call-online:hover {
	/*background: linear-gradient(45deg, white 30%, black 30%);*/
}

.offer-emoji {
	width: 280px;
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	text-align: center;
	top: 25%;
}

.offer-title-underline {
	margin-top: 1rem;
	margin-bottom: 0;
	border: 0;
	border-top: 4px solid #fff;
	width: 15%;
}

@media (max-width: 770px) {
	.offer-emoji {
		display: none;
	}
	.justify-content-center, .box-content-text-more {text-align: justify;}
}

@media (max-width: 420px) {

	a.offer-button {
		padding-top: 5px;
	}

	.offer-emoji {
		display: none;
	}

	.offer-item {
		margin: 10px 5px 40px 5px;
		background-color: white;
		border-radius: 15px;
		padding: 10px 20px 15px 20px;
		width: 360px;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
}

/* End */
/* /offers/thisindex.css?17042877763079 */
